*{
    margin: 0;
}
a{
    text-decoration:none;
}
li{
    list-style: none;
}
#zhenti{
    width: 100%;
    height: auto;
}
#div1{
    position: fixed;
    top: 0px;
    z-index:10;
    background-color: white;
    width: 100%;
    height: 110px;
}
#header{
    width: 100%;
    height: 40px;
    border-bottom: 1px #cccccc solid;
    position: relative;
}
#headerleft {
    position: absolute;
    left: -40px;
}
#headerleft li{
    float: left;
    font-size: 13px;
    color: #8d8d8d;
    border-right: 1px solid #cccccc;
    height:40px;
    line-height: 40px;
    text-align: center;
}
#headerright a{
    text-decoration: none;
    color: #8d8d8d;
}
#headerleft path{
    fill: #8d8d8d;
}
.hli1{
    width: 100px;
}
.hli2{
    width: 80px;
    padding-top: 6px;
}
.hli3{
    width: 110px;
}
#headerright {
    position: absolute;
    right: 10px;
}
#headerright li{
    float: left;
    font-size: 13px;
    color: #8d8d8d;
    height: 38px;
    padding-top: 10px;
}
#header li:hover{
    color: black;
}
#header svg:hover path{
    fill: black;
}
#nav{
    border-bottom: 1px #cccccc solid;
    height: 70px;
    position: relative;
    top: 40px;
}
#navbar{
    width: 450px;
    height: 60px;
    position: absolute;
    left: 520px;
    font-size: 17px;
    top: 8px;
}
#navbar a{
    color: black;
}
#navbar .outli{
    float: left;
    width: 70px;
    height: 62px;
    line-height: 50px;
    text-align: center;
}
#navbar .outli:hover{
    border-bottom: 1.5px solid black;
}
#navbar a{
    text-decoration: none;
}
#content1{
    width: 100%;
    float: left;
    clear: both;
}
#content2{
    width: 100%;
    position: relative;
    float: left;
}